### Property

# Gio DBusObjectManagerClient:get-proxy-type-func

since: 2.30

#### Declaration

    property get-proxy-type-func: gpointer [ read, write, construct-only ]

#### Description

The `GDBusProxyTypeFunc` to use when determining what `GType` to use for interface proxies or `NULL`.

Type:`gpointer`

Available since: 2.30

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes